<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Intro to CSS Activity</title>

	<link rel="stylesheet" type="text/css" href="./style.css">

</head>
<body>

	<h1 id="languages">Languages to be Learned</h1>

	<ul>
		<li>Hypertext Markup Language</li>
		<li>Cascading Style Sheet</li>
		<li>JavaScript</li>
	</ul>

	<h1 id="tools">Tools to be Used</h1>

	<ol type="a">
		<li>Sublime Text</li>
		<li>Postman</li>
		<li>Heroku</li>
		<li>GitLab</li>
	</ol>

	<h1 id="others">Other Things to be Learned</h1>

	<ol>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>

</body>
</html>